Subject: Order #600938123 // BISG-HDL-569 // Blu Mini Breez Ionic Air Purifier Patented Hydro Filtration // Missing part and defective
From: Denmark A <[email-masked]>
To: Rozina blu Telesales <[email-masked]>, Aswin Ashok <[email-masked]>
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Samran Iftikhar <[email-masked]>, Kenneth Nwaso <[email-masked]>, Michael Rolle <[email-masked]>, Abdelmohsen basha <[email-masked]>
Date: Sun, 9 Aug 2020 09:30:03 +0400
List-Id: <ccteam.mumzworld.com>

Dear Vendor,

Please see the below customer complaint and allow us to send the item back
to you for your further evaluation.

Customer Comments:

I do have a problem that I need assistance
with. The product I purchased has a build
in LED light and mine is not working. I never
received the USB adapter either.

We appreciate your support in this matter, Thank you.

Stay HOME Stay SAFE…

Best Regards,

Den mark